<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <OutputPath>$(SolutionDir)Binary\Tools\PLCIOPointTool</OutputPath>
    <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
    <CentralPackageTransitivePinningEnabled>true</CentralPackageTransitivePinningEnabled>
    <SatelliteResourceLanguages>zh-Hans</SatelliteResourceLanguages>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Prism.DryIoc" />
    <PackageReference Include="CommunityToolkit.Mvvm" />
    <PackageReference Include="Beckhoff.TwinCAT.Ads" />
  </ItemGroup>
  
</Project>
